### Property

# Adw Squeezer:allow-none

deprecated: 1.4

#### Declaration

    property allow-none: gboolean [ read, write ]

#### Description [src]

Whether to allow squeezing beyond the last child’s minimum size.

If set to `TRUE`, the squeezer can shrink to the point where no child can be shown. This is functionally equivalent to appending a widget with 0×0 minimum size.

Type:`gboolean`

Deprecated since: 1.4

See the migration guide

Default value | FALSE
Getter method | `adw_squeezer_get_allow_none()`
Setter method | `adw_squeezer_set_allow_none()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no